{
  "name": "no-twitter-bot-stats",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "eslint",
    "pretty": "prettier --write .",
    "prsima": "yarn prisma generate",
    "update-db": "yarn prisma db push",
    "codegen": "graphql-codegen"
  },
  "dependencies": {
    "@chakra-ui/react": "^3.28.0",
    "@emotion/react": "^11.14.0",
    "@prisma/client": "^6.18.0",
    "@prisma/extension-accelerate": "^2.0.2",
    "@urql/next": "^2.0.0",
    "dotenv": "^17.2.3",
    "graphql": "^16.11.0",
    "graphql-yoga": "^5.16.0",
    "next": "16.0.1",
    "next-themes": "^0.4.6",
    "react": "19.2.0",
    "react-dom": "19.2.0",
    "react-icons": "^5.5.0",
    "rxjs": "^7.8.2",
    "urql": "^5.0.1"
  },
  "devDependencies": {
    "@iconify/react": "^6.0.2",
    "@types/node": "^24.9.2",
    "@types/react": "^19.2.2",
    "@types/react-dom": "^19.2.2",
    "eslint": "^9.38.0",
    "eslint-config-next": "16.0.1",
    "prettier": "3.6.2",
    "prisma": "^6.18.0",
    "tsx": "^4.20.6",
    "typescript": "^5.9.3"
  },
  "packageManager": "yarn@4.10.3"
}
